<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Complete the sentences using the future passive tense.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[You [#] (show) to your room when you arrive.]]></sentence>
			<answers>
				<answer>will be shown</answer>
				<answer>'ll be shown</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[The candles [#] (blow out) by Arthur.]]></sentence>
			<answers>
				<answer>will be blown out</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[Amazing machines [#] (invent) in the next century.]]></sentence>
			<answers>
				<answer>will be invented</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Her hair [#] (cut) when it has been washed.]]></sentence>
			<answers>
				<answer>will be cut</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[The book [#] (post) to you when the money is received.]]></sentence>
			<answers>
				<answer>will be posted</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[A lot of different instruments [#] (play) at the concert.]]></sentence>
			<answers>
				<answer>will be played</answer>
			</answers>
		</question>
		</questions>
</exercise>
